package main

import (
	"Study/src/study/day8Method/bitint"
	"fmt"
)

func main() {
	var bit bitint.IntSet

	bit.Show()
	bit.Add(1)
	bit.Add(2)
	bit.Add(3)
	bit.Show()
	bit.Remove(2)
	bit.Show()
	fmt.Println(32 << (^uint(0) >> 63))
}
